from .io_wrapper import get_nirvana_wrapper, get_local_wrapper


def get_io_wrapper(wrapper_type: str) :
    WRAPPERS = {
        'nirvana': get_nirvana_wrapper,
        'local': get_local_wrapper
    }

    return WRAPPERS[wrapper_type]
